/** KRF - 06/05/2026 - Will add to overrall file later **/

/**Slate Updates**/

.Form .form_birthdate select, .Form .form_date select, .Form .form_dateym select, .Form .form_datemd select {width:100%;}
@media (min-width: 80em) {
    .Form .form_button_submit {
        width: 100%;
    }
}
/**Only keep until we can address the required fields display in Slate**/
.Form [data-required] label:after, .Form [data-required] label.form_label:after {display:none;}
/** **/


/**Clive Updates**/
.clive-section-wrapper {margin: 0 !important; padding: 0 !important;}
.clive-section-wrapper:not(:first-of-type) {padding-top:20px !important;}
.clive-section-heading {font-weight:600; padding-bottom: 0 !important;}
.clive-label-left .clive-field-wrapper:not([style*="display: none"]) {display: block !important;}
.clive-field-wrapper .clive-validation-error {position: relative !important;}
.clive-legend {margin: 0 !important;}
.clive-field-wrapper {padding: 0 !important;}
.clive-field-wrapper label {margin: 0 !important;}
.g-recaptcha {padding-top:15px !important;}
.clive-label-left .clive-field-wrapper label, .clive-label-left .clive-field-wrapper div.clive-legend-wrapper {max-width: none !important;}
.Form input[type=submit] {width: 100% !important;}
.clive-field textarea {display:block; min-height:100px; resize: both;}
.Form h3 {{margin-block-start: 0.75rem !important;}
.Form__form h3 {margin-block-start: 0.75rem !important;}

